svn: error: unable to find utility “svn”, not a developer tool or in PATH

今天打开phpstorm,提示svn: error: unable to find utility “svn”, not a developer tool or in PATH    搜索了下,发现前两天把电脑的python版本从2.7升级到了3.4导致。没办法,只能降下去了。。。。

 

原文链接:,转发请注明来源!

发表评论